NuSphere Forums Forum Index
NuSphere Forums
Reply to topic
v18 18014 - crashes [resolved]


Joined: 27 Jan 2017
Posts: 4
Reply with quote
Hi,
I use build 18014 (64-bit) to create own free (open source) extensions for Joomla.
I had in the past not any problems with your product.

But since my update to v18 I have much trouble and it is not really possible to work with it.
The editor crashes always with this message (see pic).
The editor is also very slow and i see very often the blue loading sign from windows 10.



Hardware:
CPU: AMD A8-6600K APU
Memory: 8 GB
Graphics: NVIDIA GeForce GTX 1050
Screen: two 26 inch (DVI-D)

Software
Windows 10
XAMPP Version: 7.1.1 with PHP 7.1
PhpED: V18 build 18014 - 64 bit

I have open all the time Nusphere 18, Firefox, Xampp, Notepad++, Turbo Searcher, Thunderbird, Windows File Explorer.
My subscription was ended last December. So it is not possible for me to install last updates.
When it is not possible to get solved my problems, would it then be possible to use the old v17 instead?
Thanks for your help.
View user's profileFind all posts by diskalleSend private message
Site Admin

Joined: 13 Jul 2003
Posts: 7835
Reply with quote
v17 is available on shop.nusphere.com -> My Products -> Previous versions page

as of v18, I'd recommend you to renew your subscription and update to 18030

_________________
The PHP IDE team
View user's profileFind all posts by dmitriSend private messageVisit poster's website


Joined: 27 Jan 2017
Posts: 4
Reply with quote
dmitri wrote:
v17 is available on shop.nusphere.com -> My Products -> Previous versions page

as of v18, I'd recommend you to renew your subscription and update to 18030

Can you give me a guarantee that my problems goes away after en update?
Fact is, that it is horrible at the moment to try to work with this release. Every few minutes I see only the blue loading sign and I must stopt the work for nearly 20 seconds.

Useful would also informations about the recommended system environment. I could not find data about this.
View user's profileFind all posts by diskalleSend private message
Site Admin

Joined: 13 Jul 2003
Posts: 7835
Reply with quote
If you update, we'll provide support and further updates according to the subscription terms. You'll be able to send us reports, we'll investigate the problems and fix them if there is anything to fix.
You're using PhpED starting with v8, hope you know well how it works.

_________________
The PHP IDE team
View user's profileFind all posts by dmitriSend private messageVisit poster's website
v18 18014 - crashes [resolved]
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT - 5 Hours  
Page 1 of 1  

  
  
 Reply to topic